Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1361346

Summary: RFE: Add Docker Image for Redis 3.2
Product: Red Hat Software Collections Reporter: Honza Horak <hhorak>
Component: rh-redis32-containerAssignee: Remi Collet <rcollet>
Status: CLOSED ERRATA QA Contact: Lukas Zachar <lzachar>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rh-redis32CC: kanderso, webstack-team
Target Milestone: betaKeywords: FutureFeature
Target Release: 2.3   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-11-15 12:43:00 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Honza Horak 2016-07-28 21:41:13 UTC
Description:
Tracker bug for addition of Docker image collection for Redis 3.2.

Proposed Docker image name:
  rhscl/redis-32-rhel7

Bugzilla component:
  rh-redis32-docker

For creating, please, follow Docker Container Workflow:
  https://mojo.redhat.com/docs/DOC-1051868

When filling the Google form (https://docs.google.com/a/redhat.com/forms/d/e/1FAIpQLSdtqRDV7qG3oPZSXc_ioDyXXjf6UtUa4bPoUB6JwvW8D9lHbA/viewform), consider using these values:

  Image Type: Layered Image
  Defect Tracker Component: rh-redis32-docker
  Update Cadence: on base image rebuild (every 6 weeks)
  Product Line: RHSCL
  Image End-of-Life: same as rh-redis32 SCL (Nov 01 2019?)

Comment 8 errata-xmlrpc 2016-11-15 12:43:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2016:2755